PhotoCycle PhotoCycle.php Parameter Cross-Site Scripting Vulnerability

Bugtraq ID: 18964
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Jul 13 2006 12:00AM
Updated: Jul 14 2006 05:48PM
Credit: luny is credited with the discovery of this vulnerability.
Vulnerable: Adam R. Brown Photocycle 1.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus